Bug 976678 - Cann't install Fedora 18 OS on a array of HighPoint RR2720 HBA.
Cann't install Fedora 18 OS on a array of HighPoint RR2720 HBA.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python-blivet (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 03:44 EDT by xteng
Modified: 2014-02-05 16:54 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:54:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Can only see the USB disk. (337.83 KB, application/zip)
2013-06-21 03:46 EDT, xteng
no flags Details
anaconda.log (7.30 KB, text/plain)
2013-06-24 05:09 EDT, xteng
no flags Details
syslog (125.36 KB, text/plain)
2013-06-24 05:10 EDT, xteng
no flags Details
program.log (32.70 KB, text/plain)
2013-06-24 05:11 EDT, xteng
no flags Details
storage.log (87.23 KB, text/plain)
2013-06-24 05:12 EDT, xteng
no flags Details

  None (edit)
Description xteng 2013-06-21 03:44:44 EDT
Description of problem:
I want to install a x64 Fedora 18 OS on a RAID1 of HighPoint RR2720 HBA as the HighPoint document:http://www.highpoint-tech.com/BIOS_Driver/rr272x_1x/Linux/Install_Fedora_RR271x_RR272x.pdf,but the installation doesn't find the array disks on the graphical interface after loading the driver,but I can see the array disk via "fdisk -l" on the terminal,and Fedora 17 has no this problem.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 xteng 2013-06-21 03:46:21 EDT
Created attachment 763680 [details]
Can only see the USB disk.
Comment 2 David Lehman 2013-06-21 11:38:06 EDT
Please attach the following files from the shell on tty2:

 /tmp/anaconda.log
 /tmp/storage.log
 /tmp/program.log
 /tmp/syslog

Please attach them individually -- not as a zip archive. Thanks.
Comment 3 xteng 2013-06-24 05:09:52 EDT
Created attachment 764521 [details]
anaconda.log
Comment 4 xteng 2013-06-24 05:10:59 EDT
Created attachment 764522 [details]
syslog
Comment 5 xteng 2013-06-24 05:11:46 EDT
Created attachment 764523 [details]
program.log
Comment 6 xteng 2013-06-24 05:12:41 EDT
Created attachment 764524 [details]
storage.log
Comment 7 xteng 2013-06-24 05:19:03 EDT
Thanks for your support,I have uploaded the log files you needed in the attachment,please check them again.


(In reply to David Lehman from comment #2)
> Please attach the following files from the shell on tty2:
> 
>  /tmp/anaconda.log
>  /tmp/storage.log
>  /tmp/program.log
>  /tmp/syslog
> 
> Please attach them individually -- not as a zip archive. Thanks.
Comment 8 David Lehman 2013-06-24 10:23:53 EDT
Your array did not appear to the OS until roughly three minutes after the OS installer did its scan of system storage. In Fedora 19 there will be a way to tell the installer to re-examine the system's storage configuration. If you have access to the Fedora 19 Beta I recommend that you try it out and see if that causes your array to be detected correctly.
Comment 9 Fedora End Of Life 2013-12-21 09:05:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 16:54:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.